/*------------------------------------------------------------
  filename: maestramette.css
  content: Stili CSS per il sito www.maestramette.it
  author: Paolo Sebastiano VALVO (e-mail: p.valvo@ing.unipi.it)
  date: 9 November 2003
  last modified: 2 December 2007
------------------------------------------------------------*/
A	{
	font-family: Comic Sans MS; sans-serif;
	text-decoration: none;
	color: blue;
	}
A:hover {
	text-decoration: underline;
	}
P
	{ font-family: Comic Sans MS, sans-serif; }
TABLE, TR, TD, TH
	{ font-family: Comic Sans MS, sans-serif; }
DIV#contenitore {
	MARGIN: 0px auto;
	WIDTH: 930px
}
DIV#contenuto {
	FLOAT: left;
	WIDTH: 750px
}
DIV#ads {
	FLOAT: right;
	WIDTH: 180px
}
/*
  Stili per i calendari della Buona Domenica
------------------------------------------------------------*/
TD.mese2002
    {
	  width: 100%;
	  vertical-align: top;
	  padding: 0.5em 1em 0em;
	  margin: 0em;
	  background-color: #99CCFF;
	  color: #000080;
	  text-align: left;
	}
TD.settimana2002
    {
	  width: 20%;
	  vertical-align: top;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #99CCFF;
	  border-width: 0px 0px 0px 5px;
	  font-size: xx-small;
	  text-align: right;
	}
TD.calendario2002
    {
	  width: 20%;
	  vertical-align: bottom;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #99CCFF;
	  border-width: 0px 0px 0px 5px;
	  font-size: x-small;
	  text-align: left;
	}
TD.mese2003
    {
	  width: 100%;
	  vertical-align: top;
	  padding: 0.5em 1em 0em;
	  margin: 0em;
	  background-color: #FFFFCC;
	  color: #000080;
	  text-align: left;
	}
TD.settimana2003
    {
	  width: 20%;
	  vertical-align: top;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #FFFFCC;
	  border-width: 0px 0px 0px 5px;
	  font-size: xx-small;
	  text-align: right;
	}
TD.calendario2003
    {
	  width: 20%;
	  vertical-align: bottom;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #FFFFCC;
	  border-width: 0px 0px 0px 5px;
	  font-size: x-small;
	  text-align: left;
	}
TD.mese2005
    {
	  width: 100%;
	  vertical-align: top;
	  padding: 0.5em 1em 0em;
	  margin: 0em;
	  background-color: #FF99CC;
	  color: #000080;
	  text-align: left;
	}
TD.settimana2005
    {
	  width: 20%;
	  vertical-align: top;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #FF99CC;
	  border-width: 0px 0px 0px 5px;
	  font-size: xx-small;
	  text-align: right;
	}
TD.calendario2005
    {
	  width: 20%;
	  vertical-align: bottom;
	  padding: 0.5em 0.5em 1em;
	  margin: 0em;
	  border-style: solid;
	  border-color: #FF99CC;
	  border-width: 0px 0px 0px 5px;
	  font-size: x-small;
	  text-align: left;
	}